home:
  path: /
  controller: App\Controller\HomeController::index

generate:
  path: /page-generer
  controller: App\Controller\GenerateController::index

heat-pump:
  path: /nos-services/installation-de-pompe-a-chaleur
  controller: App\Controller\HeatPumpController::index

electrical-terminal:
  path: /nos-services/installation-de-borne-electrique
  controller: App\Controller\ElectricalTerminalController::index

about-us:
  path: /qui-sommes-nous
  controller: App\Controller\AboutUsController::index
realisation:
  path: /nos-realisations
  controller: App\Controller\RealisationController::index
career:
  path: /renjoignez-nous
  controller: App\Controller\CareerController::index

devis:
  path: /demandez-un-devis-gratuit
  controller: App\Controller\DevisController::index

contact:
  path: /contact
  controller: App\Controller\ContactController::index

mentions-legales:
  path: /conditions/mentions-legales
  controller: App\Controller\ConditionController::mentionLegales

politique-de-confidentialite:
  path: /conditions/politique-de-confidentialite
  controller: App\Controller\ConditionController::politiqueConfidentialite